Subject: Ticket Assigned - INQUIRY
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 08:29:24 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  INQUIRY  Hi, 

I just ordered online and have the item collected. After I ordered there’s info that I should get a discount on my next in-store purchase by bringing my order number. But I haven’t received any discount coupon or whatsoever. Now I ordered again and got the same message. I was wondering if I can get that discount they they are telling when I  collect my order. Kindly find the attached image below. 

Please I need some info or clarification regarding this matter. I would love to get the discount so I can shop again. 

Thank you! 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4579769